input.Asian {
	overflow: scroll;
}

.Asian {
	font-size: 16px;
}

.ruby {
	font-family: Helvetica;
	font-size: 14px;
	color: #000066;
}

.news {
	color: red;
	background: yellow;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
}

table.formad {
	width: 730px;
}

td.leftform {
	width: 260px;
	margin: 0;
	padding: 0;
}

td.rightad {
	width: 470px;
	margin: 0;
	padding: 0;
}

td.rightad .google_big_banner {
	margin-left: 0;
}

#result_here td {
	text-align: center;
	vertical-align: bottom;
}

textarea,#result_here {
	width: 730px;
	border: 1px solid #006600;
	background: #CCFFCC;
	padding: 4px;
}

textarea,#result_here table {
	background: #CCFFCC;
}

.down {
	margin: 0 0 0 4em;
	color: #3366CC;
}